locked
HP Proliant Management Pack RRS feed

  • Question

  • Hi,

    I know MS dont actually support it but just wondering if anyone is using the Hewlett Packard management pack to answer a couple of questions?

    First off I have been running this a while and my imported MP's are version 2.2.0.0. I just want to check these are the latest? Trying to find the latest version on google/HP I tend to end up with some that are version 1.60 and 1.70!!

    Second I realise the MP is set to use SNMP as its first preference and can be overridden to WMI (and from what I have seen will use WMI if SNMP is not installed on a server) but is there a reason to use one over the other? I would have thought WMI would have made more sense anyway?

    Finally (and most seriously) I seem to be finding that disk and tape drive failures for instance only cause a "Warning"? I guess I can override this myself but is this correct?

    Friday, January 24, 2014 5:09 PM

All replies

  • Yes you can override that.


    Thanks, S K Agrawal

    Friday, February 21, 2014 5:34 AM